﻿/* CEU */

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* CEU Custom Classes */
.ceu-footer-list ul, .ceu-footer-text{
  margin: .5em 0;
}

.ceu-head-text{  
    margin-left: auto;
    margin-right: auto;

	/*ZDRAVKOVSKIA*/
    /*max-width: 980px;*/
}

.ceu-header{
  margin:0;
}

.ceu-footer-list li:not(:last-child) {
    padding-right: 1em;
    margin-right: 1em;
    border-right: 1px solid #00a9d5;
}

.ceu-footer-list li a {
    color: #666666;
}

.ceu-footer-list li a:hover {
    color: #00a9d5;
    text-decoration: none;
}

/* CEU sv.css Overrides */

h1, .sv-h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: bolder;
}

.sv-navbar-default {
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0);
    margin-left: auto;
    margin-right: auto;

	/*ZDRAVKOVSKIA*/
    /*max-width: 980px;*/
}

.sv-header-main {

	/*Comment out background images as appropriate*/

	/***DEV Image - Pink Bunnies***/
	/background: url(../images/pink_tornado.jpg);
	/background-size: cover;

    /***TEST Image - Sunflowers***/
	*background: url(../images/sunflowers.jpg);*/
	*background-size: cover;*/

    /***LIVE Image - CEU standard background***/
	*background: -webkit-gradient(linear,0% 50%,100% 50%,color-stop(0%,#231f20),color-stop(22%,#565759),color-stop(57%,#231f20),color-stop(100%,#818285));*/
    *background: -webkit-linear-gradient(left,#231f20,#565759 22%,#231f20 57%,#818285);*/
    *background: -moz-linear-gradient(left,#231f20,#565759 22%,#231f20 57%,#818285);*/
    *background: -o-linear-gradient(left,#231f20,#565759 22%,#231f20 57%,#818285);*/
    *background: linear-gradient(left,#231f20,#565759 22%,#231f20 57%,#818285);*/
  }

  .sv-page-content {
    background-color: #fff;
    padding-top: 1em;
  }

  .sv-header-main {
    margin-bottom: 0em;
    /*include spacing before main content (to avoid overlaying "Logout" section)*/
  }

.sv-page-content.sv-container-fluid > form{
	padding-top: 1em;
}

.sv-footer {
    background-color: #e4e5e6;
    margin-top: .5em;
    font-size: 0.83em;
    line-height: 1.80723em;
    text-align: center;
	
	/*ZDRAVKOVSKIA*/
    /*max-width: 980px;*/
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {
  
  .sv-header-main {
    margin-bottom: 0em;
    /*include spacing before main content (to avoid overlaying "Logout" section)*/
  }
  .sv-page-content {
	padding-top:1em;
    margin-left: auto;
    margin-right: auto;
    
	/*ZDRAVKOVSKIA*/
	/*max-width: 980px;*/
  }

  .sv-navbar-nav li:not(:first-child) {
    border-left: 2px dotted white;
  }

}

.sv-navbar-collapse.sv-collapse {
       background-color: #0098c3;
    background: #006993 url(../images/ceu/nav-bg.png) no-repeat scroll left top;
}

.sv-header-text {
    background-color: #0098c3;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield;
}
